Subject: Bug#709616: floods the network with pause packets

From: Stéphane Glondu <[email-masked]>
Date: Sun, 26 May 2013 11:02:47 +0200

Le 26/05/2013 03:54, Ben Hutchings a écrit :
> I forgot, e1000e still doesn't report autoneg state completely through
> ethtool.  How about 'mii-tool -v eth0'?

# mii-tool -v eth0
SIOCGMIIREG on eth0 failed: Input/output error
SIOCGMIIREG on eth0 failed: Input/output error
eth0: negotiated 100baseTx-FD flow-control, link ok
  product info: vendor 00:55:00, model 9 rev 0
  basic mode:   autonegotiation enabled
  basic status: autonegotiation complete, link ok
  capabilities: 1000baseT-FD 100baseTx-FD 100baseTx-HD 10baseT-FD 10baseT-HD
  advertising:  100baseTx-FD 100baseTx-HD 10baseT-FD 10baseT-HD flow-control
  link partner: 1000baseT-FD 100baseTx-FD 100baseTx-HD 10baseT-FD
10baseT-HD flow-control

I am not sure about who to put in CC of this mail; I've just put the
Debian bug.

Cheers,

-- 
Stéphane